.authforuser {
    background-color: #04000d;
    padding-top: 6%;
    padding-bottom: 10%;
    margin: auto;
}

.wrong {
    text-align: center;
    font-size: 24px;
    color: red;
    font-weight: bold;
}